<?xml version="1.0" encoding="UTF-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle" >

    <gradient
        android:angle="-90"
        android:endColor="#e3e9f6"
        android:startColor="#ffffff"
        android:type="linear" />
    <stroke
        android:width="1dp"
        android:color="#bac6e4"/>

    <corners
        android:radius="@dimen/custom_margin"/>
</shape>